:host {
	margin: var(--space);

	.green {
		color: green;
	}

	.red {
		color: red;
	}

	.gray {
		color: gray;
	}

	.internal {
		color: #3f51b5;
	}

	button:disabled {
		color: rgb(63, 81, 181);
	}
}
